name: '[Cicleros] Enemigos Públicos'
type: crew_ability
img: systems/hack-the-planet/assets/icons/bandas/capacidades/enemigos-publicos.svg
data:
  playbook: Cicleros
  description: >-
    <p>El miedo es tan bueno como el respeto. Pod&eacute;is a&ntilde;adir los
    <strong>niveles de b&uacute;squeda</strong> a vuestros
    <strong>territorios</strong> para determinar su total.</p>
  extra: >-
    <p><em>El nivel m&aacute;ximo de b&uacute;squeda es 4. Independientemente de
    cu&aacute;ntos territorios control&eacute;is (gracias a esta capacidad u
    otras fuentes), el coste m&iacute;nimo de reputaci&oacute;n para aumentar el
    nivel de la banda siempre es de seis.</em></p>
  purchased: false
  starting_ability: false
  single_name: Enemigos Públicos
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: aRqRlGOHlvfEXA8J
_key: '!items!aRqRlGOHlvfEXA8J'

